/*
Theme Name: Hestia Child
Theme URI: https://www.themeisle.com/
Description: This is a custom child theme I have created.
Author: ThemeIsle
URI: https://www.themeisle.com/
Template: hestia    
Version: 0.1
*/

.blog-post .section-blog-info .card-profile {
	margin-top:0;
	text-align:left;
	background-color:black;
	padding:15px;
}

.blog-post .section-blog-info .card-profile .description {
	font-size:14px;
	color:white;
}

.footer .widget h5, .hestia-info h4.info-title, h4.card-title, section.contactus h4.hestia-title {
	color:white;
}.

.big-title-sidebar-wrapper .widget {
	padding:0px;
}

.hestia-about.section-image h1, .hestia-about.section-image h2, .hestia-about.section-image h3, .hestia-about.section-image h4, .hestia-about.section-image h5 {
	color:black;
}

.page-header.header-small .container{
padding-top:  15px !important;
padding-bottom: 15px !important; 
}

#breadcrumbs .span {
    border-radius: 20px;
    padding: 6px 14px !important;
    background: #f5f5f5;
}

.blog-post .section-text .author.meta-in-content {
	border-bottom:1px solid black;
	border-top:1px solid black;
	padding:10px;
}